---
prometheus_lvm_hcloudvol_size: 30
prometheus_lvm_hcloudvol_count: 1
prometheus_lvm_hcloudvol_mountpath: '/prometheus_datadir'

prometheus_datadir: "{{ prometheus_lvm_hcloudvol_mountpath }}"

# https://github.com/prometheus/prometheus
prometheus_image_name: "prom/prometheus"

# https://github.com/grafana/grafana
grafana_image_name: "grafana/grafana"

# https://github.com/prometheus/alertmanager
alertmanager_image_name: "prom/alertmanager"

# https://github.com/prometheus/blackbox_exporter
blackbox_exporter_image_name: "prom/blackbox-exporter"

# https://github.com/idealista/prom2teams
prom2teams_image_name: "idealista/prom2teams"
